Subject: bug#1476: 23.0.60; spelling of (un)writeable should be(un)writable

From: "Drew Adams" <[email-masked]>
Date: Wed, 3 Dec 2008 07:00:22 -0800

> >> FWIW the OED says both are fine: writable, a. Also writeable.
> 
> > English has no equivalent of l'Academie Francaise, and 
> > that includes the OED.
> 
> Of this I am well aware, however, the OED's quotations for both forms
> do not have writeable as an obsolete variant.

No one said that "writeable" is obsolete. I said it's not helpful to users who
might search for it with grep and Emacs search.

> If you're willing to believe that the internet is a reasonable corpus,
> this is not a true statement:
> 
> ~ 1e6 results for writeable
> ~ 3e6 results for writable
> 
> Emacs should certainly standardise on one or other of the two
> variants, but it's not as obviously clearcut as you make out.

We agree Emacs should standardize. Would you have Emacs standardize on
"writeable"? Should GNU man pages then switch and do the same?